Activity log for bug #1746207

Date Who What changed Old value New value Message
2018-01-30 10:35:31 Sam Wan bug added bug
2018-01-30 10:35:46 Sam Wan manila: assignee Sam Wan (sam-wan)
2018-01-30 10:43:18 OpenStack Infra manila: status New In Progress
2018-02-01 16:16:38 Ben Swartzlander manila: milestone queens-rc1
2018-02-01 16:16:40 Ben Swartzlander manila: importance Undecided Low
2018-02-05 05:34:06 OpenStack Infra manila: status In Progress Fix Released